Devam Ediyor

482959 Need PHP Devloper - Upgrading VPS from PHP4 to PHP5

I have a VPS server with a few high traffic sites on them. These sites have a few payment scripts and contact form scripts that were designed in PHP. My server is currently using PHP4. I am planning to switch to PHP5 as soon as possible.

I need an experienced PHP developer to be ready immedately to fix any issues that arise from the change to PHP5. I am not sure how much work will be required. But, I can pay $25/hour with a $25 minimum (if less then one hour is needed).

I would also need the developer to take a look at the scripts (before making the switch) to make sure they are compatiable before I make the switch to PHP5.

Beceriler: Her şey Kabul, PHP

Daha fazlasını görün: php5.0, devloper php, php developer server, experienced php developer needed, vps, vps server php, vps fix, php switch, need much work, switch fix, form required php developer, php pay server, vps change, payment form using php, need vps server, experienced php developer required, need vps, switch vps, upgrading php5 , server high traffic, php high traffic, php form server, php5 php4 form, php5, php4

İşveren Hakkında:
( 21 değerlendirme ) Clarks Summit, United States

Proje NO: #2228869